html {
  background-color: blue;
}

body {
  height: 25%;
  width: 40%;
  position: relative;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  text-align: center;
  background-color: black;
  color: aliceblue;
  padding: 10px, 10px, 10px, 10px;
}

footer {
  color: aliceblue;
}
